### Function

# GLib Sequence move

since: 2.14

#### Declaration

    void
    g_sequence_move (
      GSequenceIter* src,
      GSequenceIter* dest
    )

#### Description

Moves the item pointed to by `src` to the position indicated by `dest`. After calling this function `dest` will point to the position immediately after `src`. It is allowed for `src` and `dest` to point into different sequences.

Available since: 2.14

#### Parameters

`src`

  Type: `GSequenceIter`

  A `GSequenceIter` pointing to the item to move.

  The data is owned by the caller of the function.

`dest`

  Type: `GSequenceIter`

  A `GSequenceIter` pointing to the position to which the item is moved.

  The data is owned by the caller of the function.